PKG-SSH(8)

NAME
pkg ssh - package server

SYNOPSIS
pkg ssh

DESCRIPTION
pkg ssh provides a minimal package server. It is most commonly used with the SSH transport protocol.

This command is not meant to be used by the user. pkg(8) will start the server automatically through ssh(1) when the ssh:// scheme is specified in the repository configuration.

OPTIONS
pkg ssh supports no options.

ENVIRONMENT
The following environment variables affect the execution of pkg ssh. See pkg.conf(5) for further description.

SSH_RESTRICT_DIR

FILES
See pkg.conf(5).

SEE ALSO
pkg_printf(3), pkg_repos(3), pkg-repository(5), pkg.conf(5), pkg(8), pkg-add(8), pkg-annotate(8), pkg-audit(8), pkg-autoremove(8), pkg-backup(8), pkg-check(8), pkg-clean(8), pkg-config(8), pkg-convert(8), pkg-create(8), pkg-delete(8), pkg-fetch(8), pkg-info(8), pkg-install(8), pkg-lock(8), pkg-query(8), pkg-register(8), pkg-repo(8), pkg-rquery(8), pkg-search(8), pkg-set(8), pkg-shell(8), pkg-shlib(8), pkg-stats(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8)